<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Tags extends CI_Controller {

	function __construct(){
		parent::__construct();
        	$this->load->helper('url');
		$this->load->model('CsdjDB');
	}

	public function res()
	{
		$data['f'] = $this->input->get_post('f', TRUE);
                $sql="SELECT * FROM ".CS_SqlPrefix."tags";
	        $data['tags']=$this->CsdjDB->get_all($sql);
                $this->load->view('admin/tags_res',$data);
        }
}

